Subject: acka-finance-digest V3 #95
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Wednesday, May 27 1998      Volume 03 : Number 095

----------------------------------------------------------------------

Date: Wed, 27 May 1998 07:20:46 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: AR-F

On Sat, 23 May 1998, JT wrote:

> On Sat, 23 May 1998, K2 wrote:
> 
> >I'm starting an auction em entities on the capital Office (AR-F or Financial
> >Communitie's Member of the Ackan Reserve) if such an entity is in the treasury.
> >Minimum bid A$ 20.
> 
> I bid A$ 20 on it and thank Slakko for describing the correct situation
> (which was as I believed it to be :)

I bid A$22 for the Financial Communitie's Member of the Ackan Reserve
Office.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Wed, 27 May 1998 09:59:08 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: AR-F

On Wed, 27 May 1998, Duncan Richer wrote:
>> >I'm starting an auction em entities on the capital Office (AR-F or Financial
>> >Communitie's Member of the Ackan Reserve) if such an entity is in the treasury.
>> >Minimum bid A$ 20.
>> 
>> I bid A$ 20 on it and thank Slakko for describing the correct situation
>> (which was as I believed it to be :)
>
>I bid A$22 for the Financial Communitie's Member of the Ackan Reserve
>Office.

I believe this bid happened more than 3 days after the start of the
auction, but the auction might have been extended due to the holiday (I am
not sure).
In the event that the auction still continues, I bid A$25.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Wed, 27 May 1998 16:41:13 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect yesterday:

	Current Value: 172.0
	Positivity Value:141.7
	Activity Value: 30.3

	Change Today -1.0
	Change in Positivity: +0.0
	Change in Activity: -1.0
	Percentage Change: -0.1%
	Activities Today: 1

Market News:
	The Stock Market dropped exactly one point today, after yesterday's
flurry of activity.  In order to reduce the seemingly unstoppable market,
Reserve Chair else has proposed an increase in the D- and N- settings, both
to 0.5.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #95
*********************************